<?xml version="1.0"?>
<work-order>
	<category>MANUAL</category>
	<activity>EDAC_REPORT</activity>
	<job>
		<sid>S3A</sid>
		<sensing-start>2017-01-01T00:00:00.000000</sensing-start>
		<sensing-stop>2017-12-31T00:00:00.000000</sensing-stop>
	</job>
</work-order>
